package com.eactive.eai.rms.onl.vo;



public class AdapterStatusVO {

    private static final long serialVersionUID = 7923019414430933138L;


    private String adapterGroupName ;

    private String customAdapterGroupName ;

    private boolean status;

    private int sendTimestampe;

    public AdapterStatusVO(){

    }
    public AdapterStatusVO(String adapterGroupName,String customAdapterGroupName
            , boolean status, int sendTimestampe){
        this.adapterGroupName = adapterGroupName;
        this.customAdapterGroupName = customAdapterGroupName;
        this.status = status;
        this.sendTimestampe = sendTimestampe;
    }


    public String getAdapterGroupName() {
        return adapterGroupName;
    }
    public void setAdapterGroupName(String adapterGroupName) {
        this.adapterGroupName = adapterGroupName;
    }
    public String getCustomAdapterGroupName() {
        return customAdapterGroupName;
    }
    public void setCustomAdapterGroupName(String customAdapterGroupName) {
        this.customAdapterGroupName = customAdapterGroupName;
    }
    public boolean isStatus() {
        return status;
    }
    public void setStatus(boolean status) {
        this.status = status;
    }
    public int getSendTimestampe() {
        return sendTimestampe;
    }
    public void setSendTimestampe(int sendTimestampe) {
        this.sendTimestampe = sendTimestampe;
    }



}